.badge-primary { background-color: #00aeef; }
.text-primary, .color-primary { color: #00aeef !important; }
.color-secondary, .section-header { color: #00aeef; }
.form-group .form-control:focus { border-color: #00aeef; }
.form-group.active textarea.form-control { border-color: #00aeef; }
.form-group.active span.richTextEditor { border-color: #00aeef; }
.checkbox label .cr .cr-icon, .radio label .cr .cr-icon { color: #00aeef; }
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before, .custom-radio .custom-control-input:checked ~ .custom-control-label::before { background-color: #00aeef; }
 input[type=range]::-webkit-slider-runnable-track {
 background: #00aeef;
}
 input[type=range]::-moz-range-track {
 background: #00aeef;
}
 input[type=range]:focus::-webkit-slider-runnable-track {
 background: #00aeef;
}
a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {color:#00aeef;}
.btn-primary, .btn-primary:not([href]):not([tabindex]) { border: 1px solid #00aeef; background-color: #00aeef; background: -webkit-gradient(bottom, from(#00aeef), to(#00aeef)); background: -webkit-linear-gradient(bottom, #00aeef, #00aeef); background: -moz-linear-gradient(bottom, #00aeef, #00aeef); background: -ms-linear-gradient(bottom, #00aeef, #00aeef); background: -o-linear-gradient(bottom, #00aeef, #00aeef); }
.btn-primary:before { background: #00aeef; }
.btn-primary:hover { border-color: #00aeef; }
.btn-primary:focus, .btn-primary:not([href]):not([tabindex]):hover, .btn-primary:not([href]):not([tabindex]):focus { background: #00aeef; border-color: #00aeef; }
.btn-primary:active { background: #00aeef; border-color: #00aeef; }
.btn-primary:active:hover { background: #00aeef; border-color: #00aeef; }
.btn-primary:active:focus { background: #00aeef; border-color: #00aeef; }
.btn-primary.active { background: #00aeef; border-color: #00aeef; }
.btn-primary.active:hover { background: #00aeef; border-color: #00aeef; }
.btn-primary.active:focus { background: #00aeef; border-color: #00aeef; }
.btn-link:hover { color: #00aeef; }
.btn-link:focus { color: #00aeef; }
.btn-link:active { color: #00aeef; }
.btn-link:active:hover { color: #00aeef; }
.btn-link:active:focus { color: #00aeef; }
.btn-link.active { color: #00aeef; }
.btn-link.active:hover { color: #00aeef; }
.btn-link.active:focus { color: #00aeef; }
.btn-info &gt; i { color: #00aeef; }
.btn-secondary i { color: #00aeef; }
.btn-secondary:hover { border: solid 1px #00aeef; color: #00aeef; }
.btn-secondary:focus { background: #fff; border: solid 1px #00aeef; color: #00aeef; }
.btn-secondary:active { border: solid 1px #00aeef; color: #00aeef; }
.btn-secondary:active:hover { border: solid 1px #00aeef; color: #00aeef; }
.btn-secondary:active:focus { border: solid 1px #00aeef; color: #00aeef; }
.btn-secondary.active { border: solid 1px #00aeef; color: #00aeef; }
.btn-secondary.active:hover { border: solid 1px #00aeef; color: #00aeef; }
.btn-secondary.active:focus { border: solid 1px #00aeef; color: #00aeef; }
.btn-square:hover { color: #00aeef; }
.btn-square:not(:disabled):not(.disabled).active .rxicon, .btn-square:not(:disabled):not(.disabled).active .rxicon span::before, .btn-square:not(:disabled):not(.disabled).active .fa { color: #00aeef; }
.btn-square:hover .rxicon, .btn-square:hover .rxicon span:before, .btn-square:hover .fa { color: #00aeef; }
.btn-square.active, .btn-square:not(:disabled):not(.disabled).active { border-color: #00aeef; color: #00aeef; }
.btn-square.active .rxicon, .btn-square.active .rxicon span:before, .btn-square.active .fa { color: #00aeef; }
.btn-clear:hover { color: #00aeef; }
.btn-clear:hover .rxicon, .btn-clear:hover .fa { color: #00aeef; }
.btn-clear:active { color: #00aeef; }
.btn-clear:active .rxicon, .btn-clear:active .fa { color: #00aeef; }
.btn-clear:active:hover { color: #00aeef; }
.btn-clear:active:hover .rxicon, .btn-clear:active:hover .fa { color: #00aeef; }
.btn-clear:active:focus { color: #00aeef; }
.btn-clear:active:focus .rxicon, .btn-clear:active:focus .fa { color: #00aeef; }
.btn-clear:active:focus { color: #00aeef; }
.btn-clear:active:focus .rxicon, .btn-clear:active:focus .fa { color: #00aeef; }
.btn-clear.active { color: #00aeef; }
.btn-clear.active .rxicon, .btn-clear.active .fa { color: #00aeef; }
.btn-clear.active:hover { color: #00aeef; }
.btn-clear.active:hover .rxicon, .btn-clear.active:hover .fa { color: #00aeef; }
.btn-clear.active:focus { color: #00aeef; }
.btn-clear.active:focus .rxicon, .btn-clear.active:focus .fa { color: #00aeef; }
.modal-dialog .modal-content .modal-body .modal-sidebar .image-source .third-party-img .btn-secondary { color: #00aeef; }
.modal-dialog .modal-content .rich-text-editor .modal-body .text-editor-tool .form-group .clear-style .btn-clear:hover { color: #00aeef; }
.cat-nav ul li:hover { color: #00aeef; }
.cat-nav ul li .selected { color: #00aeef; }
.user-images &gt; ul li.selected .user-img-thumbnail { border-color: #00aeef; }
.user-images &gt; ul li:hover .user-img-thumbnail { border-color: #00aeef; }
.crop-image-editor .modal-body .nav-tabs li a:hover { color: #00aeef; }
.crop-image-editor .modal-body .nav-tabs li a:hover:before { background: #00aeef; }
.crop-image-editor .modal-body .nav-tabs .active a, .crop-image-editor .modal-body .nav-tabs .open a { color: #00aeef; }
.crop-image-editor .modal-body .nav-tabs .active a:before, .crop-image-editor .modal-body .nav-tabs .open a:before { background: #00aeef; }
.crop-image-editor .modal-body .nav-tabs .active a:hover, .crop-image-editor .modal-body .nav-tabs .open a:hover { color: #00aeef; }
 .crop-image-editor .modal-body .tab-content .tab-pane .rx-range-slider .range-slider-element::-webkit-slider-runnable-track {
 background: #00aeef;
}
 .crop-image-editor .modal-body .tab-content .tab-pane .rx-range-slider .range-slider-element::-moz-range-track {
 background: #00aeef;
}
 .crop-image-editor .modal-body .tab-content .tab-pane .rx-range-slider .range-slider-element:focus::-webkit-slider-runnable-track {
 background: #00aeef;
}
.pagination li.page-item .page-link:hover { color: #00aeef; }
.pagination li.page-item.active .page-link:hover, .pagination li.page-item.active .page-link { background: #00aeef; border-color:#00aeef; }
.ouro .anim { background: #00aeef; }
.ok-got-it { background: #00aeef; }
.product-name-size p label { color: #00aeef; }
.action-tools li .btn-dark-gray { background: #00aeef; }
.action-tools li:hover button { color: #00aeef; }
.action-tools li:hover button .tool-icon i { color: #00aeef; }
.action-tools li:hover .btn-dark-gray { background: #00aeef; }
.action-tools .active button { color: #00aeef; }
.action-tools .active button .tool-icon i { color: #00aeef; }
.left-panel-tools { background-color: #00aeef; }
.tools-btn.tools-btn-close { border: 1px solid #00aeef; }
.personalize-tools .info-text-area a.btn-secondary:hover { color: #00aeef; }
.personalize-tools .info-text-area a.btn-secondary .color-primary { color: #00aeef; }
.personalize-panel .section-header { color: #00aeef; }
.personalize-panel .has-image .qq-upload-section-header { color: #00aeef; }
.img-uploder .qq-gallery .qq-upload-list li:hover .qq-thumbnail-wrapper { border-color: #00aeef; }
.personalize-image-panel .used-img-list .used-img:hover .thumbnail-small, personalize-image-panel .used-img-list .used-img.active .thumbnail-small { border-color: #00aeef; }
.personalize-tools li.selectedTab span:after { background-color: #00aeef; }
.personalize-image-panel .img-action-btn .btn-link.text-danger {background-color: #00aeef;}
.studio-type-block .personalize-tools li.selectedTab span:after { background-color: #00aeef; }
rx-page &gt; .nav-tabs li:hover a { color: #00aeef; }
rx-page &gt; .nav-tabs li.active a:hover, rx-page &gt; .nav-tabs li.active a:focus { color: #00aeef; }
.propertyPanel .card .popover .popover-body {border: 1px solid #00aeef;}
.propertyPanel .card .card-body .property-btn .popover, .propertyPanel .card .card-body .popover-text-shadow .popover { background: #00aeef; }
.propertyPanel .card .card-body .property-btn .popover.bottom &gt; .arrow::after, .propertyPanel .card .card-body .popover-text-shadow .popover.bottom &gt; .arrow::after, .propertyPanel .card .popover.bottom &gt; .arrow::after { border-bottom-color: #00aeef; }
.propertyPanel .card .card-body .property-btn .popover.top &gt; .arrow::after, .propertyPanel .card .card-body .popover-text-shadow .popover.top &gt; .arrow::after, .propertyPanel .card .popover.top &gt; .arrow::after { border-top-color: #00aeef; }
.propertyPanel .card .card-body .property-btn &gt; li .popover { background: #00aeef; }
.propertyPanel .card .card-body .property-btn &gt; li .popover.bottom &gt; .arrow:after { border-bottom-color: #00aeef; }
.propertyPanel .card .card-body .property-btn &gt; li .popover.top &gt; .arrow:after { border-top-color: #00aeef; }
.propertyPanel .card .card-body .property-btn .popover .btn-secondary:hover i { color: #00aeef; }
.propertyPanel .card .card-body .property-btn .popover .btn-secondary:hover i span:before { color: #00aeef; }
.propertyPanel .card .card-body .btn-secondary .tool-icon i span:before { color: #00aeef; }
.propertyPanel .card .card-body label.label-lg { color: #00aeef; }
.propertyPanel .layerPanel .card-body .list-group .list-group-item.active i { color: #00aeef; }
.page-position a:hover i { color: #00aeef; }
.page-position a.active { color: #00aeef; }
.page-position a.active i { color: #00aeef; }
.personalize-event-panel .event-list .color-primary.btn-link { color: #00aeef; }
.sub-tab .btn-link.active { border-bottom: 1px solid #00aeef; }
.calendar-event-editor .used-img-list .used-img.active .thumbnail-small { border: 1px solid #00aeef; }
.studio-type-block .action-tools .dropdown.open .dropdown-toggle { border: 1px solid #00aeef; }
.studio-type-block .personalize-tools li.selectedTab span:after { background-color: #00aeef; }
.btn-dark-gray { background-color: #555; background: -webkit-gradient(bottom, from(#555), to(#666666)); background: -webkit-linear-gradient(bottom, #555, #666666); background: -moz-linear-gradient(bottom, #555, #666666); background: -ms-linear-gradient(bottom, #555, #666666); background: -o-linear-gradient(bottom, #555, #666666); }
.btn-dark-gray:before { background: #666666; }
.btn-dark-gray:focus { background: #666666; }
.btn-dark-gray:active { background: #666666; }
.btn-dark-gray:active:hover { background: #666666; }
.btn-dark-gray:active:focus { background: #666666; }
.btn-dark-gray.active { background: #666666; }
.btn-dark-gray.active:hover { background: #666666; }
.btn-dark-gray.active:focus { background: #666666; }
.ok-got-it:hover {background:#00aeef;}
.skip-intro:hover { color:#00aeef;}